﻿.u-vmenu {
	margin-top: 10px;
}
.u-vmenu ul li {
	width: 100%;
	list-style: none;
}
.u-vmenu ul ul{
	display: none;
}
.u-vmenu > ul > li {
	background: url(../img/ico-menu.png) no-repeat;
	background-position: 2px 6px;
	background-color: #459e2a;
}
.u-vmenu ul li a {
	height: 4g0px;
	line-height: 45px;
	display: block;
	font-size: 14px;
	text-decoration: none;
	outline: none;
}
.u-vmenu > ul > li > a {
	height: 42px;
	line-height: 42px;
	padding-left: 35px;
}
.u-vmenu > ul > li > ul > li > a {
	padding-left: 15px;
}
.u-vmenu > ul > li > ul > li > ul > li > a {
	padding-left: 20px;
}
.u-vmenu > ul > li > ul > li > ul > li > ul > li > a {
	padding-left: 25px;
}
.u-vmenu ul li a[data-option='on']{
	background: url(../images/vmenu/on.png) right center no-repeat;
}
.u-vmenu ul li a[data-option='off'] {
	background: url(../images/vmenu/off.png) right center no-repeat;
	font-weight: bold;
    font-size: 16px;
	

}